


  /* HERO CUSTOM */
  #helix-models-hero {
      min-height: 330px;
      padding-top: 15px;
      padding-bottom:0;
      background-image: url("/helix-models/images/helix-models-hero.jpg");
      background-repeat: no-repeat;
      background-position: top center;
      background-size: cover;
      display: flex;
      align-items: center;
  }
  section {
      position: relative;
      overflow: hidden;
      padding-top: 30px;
      padding-bottom: 30px;
  }
  section .section-fg {
      position: relative;
      z-index: 100;
      display: flex;
      text-align: center;
      justify-content: center;
  }
  section .section-fg {position: relative;z-index: 100;}
  .title #logo {
      position: relative;
      font-size: 4em;
      line-height: 1em;
      display: inline-block;
  }
  .title #logo .parent {
      color: #f9f9f9;
      position: absolute;
      z-index: 1;
      white-space: nowrap;
  }
  .title #logo span {
      text-align: center;
      display: inline-block;
      top: 0;
      height: 1em;
  }
  .title #logo [class^="icon-"]:before, .title #logo [class*=" icon-"]:before {
      font-family: 'helix';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
  }
  .title h2 {
  color:#ffffff;
  text-align:center;
  margin-top:2rem;
  }
  .icon-h:before {content: "\e600";}
  .icon-e:before {content: "\e601";}
  .icon-l:before {content: "\e602";letter-spacing: -28px;}
  .icon-i:before {content: "\e603";letter-spacing: -20px;}
  .icon-x:before {content: "\e604";}

  @media (max-width: 767px) {
  section#helixnative_splash {
  min-height: auto;
  padding-top:120px;
  padding-bottom:120px;
  }
  }
  div.section_nav {
        min-height: auto!important;
    }
  /* ENDS HERO CUSTOM */

  /* CSS COMUN */
  #title-in {margin-top:8rem;}
  #manuals-cta {margin-top:4rem;margin-bottom:2rem;}
  #intro-paragraph {margin-bottom:5rem;padding-top:7rem;}
  #productinterest {margin-bottom:12rem;margin-top:7rem;}
  .accordion-container #playlist {margin-bottom:6rem;margin-top:6rem;}
  p {font-size:1.6rem;}
  #accordion-section {margin-top:0rem;padding-bottom:6rem;}

  @media (max-width: 767px) {
  #title-in {margin-top:4rem;}
  #manuals-cta {margin-top:1rem;margin-bottom:1rem;}
  #intro-paragraph {margin-bottom:2rem;padding-top:2rem;}
  #productinterest {margin-bottom:3rem;margin-top:1rem;}
  #playlist {margin-bottom:1rem;margin-top:1rem;}
  #accordion-section {padding-bottom:2.5rem;}
  }
  /* ENDS CSS CUSTOM */
  /* ACCORDION */
  #accordion1 .ui-accordion-content {padding:0;border:0;}
  #accordion1 .ui-state-default {border: 0!important;background: #666666;border-radius: 0important;}
  #accordion1 .ui-corner-all {border-radius:0!important;}
  #accordion1 .ui-state-active {border: 0;border: noneimportant;background: #333333;}
  #accordion1 .ui-icon, .ui-icon, .ui-icon-triangle-1-s {display: none!important;}
  #accordion1 .ui-widget {font-family: "Neue Helvetica W01", Helvetica, Arial, "Lucida Grande", sans-serif!important;}
  #accordion1 .ui-accordion-header {
  background-image: url("https://line6.com/data/6/0a020a40125fa640a56e7099f5/image/png")!important;
  background-position: 99% 55%;
  background-repeat: no-repeat!important;
  color:#ffffff!important;
  font-family: "Neue Helvetica W01", Helvetica, Arial, "Lucida Grande", sans-serif!important;
  font-size:2rem;
  font-weight:300;
  margin-top:2px!important;
  }
  .product-text #accordion1 p {padding:0;margin:0;}
  .ui-widget-content {color:#737373!important;}
  #accordion1 h4 {
  text-align: center;
      margin-top: 10rem;
      font-size: 3.5rem;
      font-weight: 400;
  }
  #accordion1 .table-container {
  width:100%;
  margin-top:6rem;
  margin-bottom:5rem;
  padding-bottom:1.5rem;
  overflow-x: scroll;
  }
  #accordion1 table {
  width:auto;
  min-width:100%;
  white-space: nowrap;
  font-size:1.8rem;
  font-weight:400;
  }
  #accordion1 table p {
  white-space: nowrap;
  font-size:2rem;
  font-weight:400;
  }
  #accordion1 td, #accordion1 th {
  padding:0 20px 0 0;
  border-bottom:1px solid #737373;
  }
  #accordion1 th {border-bottom:2px solid #737373;}
  #accordion1 .table-container table tr th:first-child p {font-weight:700;line-height:1.2;}
  #accordion1 .table-container table tr:nth-child(2) td {padding-top:25px;}
  #accordion1 .table-container table tr td table tr td p {font-weight:700;}
  #accordion1 table tr td table tr td, #accordion1 .table-container table tr:nth-child(2) td table tr td {padding:0;border:0;}
  #accordion1 table tr td table tr td:first-child {width:60px!important;padding-right:10px!important;}
  #accordion1 table img {max-width:60px;}

  @media (max-width: 767px) {
  .accordion-container {margin-top:0rem;}
  #accordion1 .ui-accordion-header {background-position: 97% 55%;}
  #accordion1 h4 {margin-top: 4rem;font-size: 2.8rem;}
  #accordion1 .table-container {margin-top: 3rem;}
  #accordion1 table {font-size: 1.7rem;font-weight: 400;}
  }
  /* ENDS ACCORDION */




  /* SUBNAV FIX */
  .nav-clipper {
    display:none;
    }
    .nav-links {
    width: 100%;
    display: flex;
    flex-direction: column;
    }
    .scroll-indicator {
    display:none!important;
    }
    
    @media (max-width: 980px) and (min-width: 767px) {
    .page-nav .links-bar a {
    max-width: 11%!important;
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    margin-left: 0!important;
    margin-right: 0!important;
    text-align:center;
    padding-right:5px;
    padding-left:5px;
    }
    }
    
    @media (max-width: 767px) {
    .product-title a {
    content: " - Remember this";
    background-image: url("https://ampeg.com/images/common/arrow.svg");
    background-repeat: no-repeat;
    background-position:center right;
    padding-right:25px;
    cursor:pointer;
    outline: none;
    }
    .page-nav a.active {
    border-top: 0px solid #666666;
    border-bottom: 0px solid #666666;
    color: #bfbfbf;
    }
    .page-nav a:hover {
    color:#ffffff;
    }
    }
      
/* SUBNAV FIX */
    
    

    

